/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "Impostazioni TextExpander";
"TextExpander Backup" = "Backup TextExpander";
"%d Groups - %d Snippets" = "%d Gruppi - %d Snippets";
"TextExpander Snippet Group - %d Snippets" = "Gruppo Snippet TextExpander - %d Snippets";
"(Script)" = "(Script)";
"%s Groups" = "%s Gruppi";
